@font-face { font-family: "DIN"; src: url('DINWeb-Black.eot') format('embedded-opentype'), url('DINWeb-Black.woff') format('woff'); font-weight: 800; font-style:normal; }
@font-face {
    font-family: "DINCondMediumRegular";
    font-style: normal;
    font-weight: normal;
    src: url("dincond-medium-webfont.eot") format("embedded-opentype"), url("dincond-medium-webfont.woff") format("woff"), url("dincond-medium-webfont.ttf") format("truetype"), url("dincond-medium-webfont.svg#DINCondMediumRegular") format("svg");
}

@font-face {
    font-family: "DINCondBoldRegular";
    font-style: normal;
    font-weight: normal;
    src: url("dincond-bold-webfont.eot") format("embedded-opentype"), url("dincond-bold-webfont.woff") format("woff"), url("dincond-bold-webfont.ttf") format("truetype"), url("dincond-bold-webfont.svg#DINCondMediumRegular") format("svg");
}

body{background:url(../images/bg-light.jpg) center top no-repeat #fff;}
/*border-top:7px solid #7c9203;}*/

/*Logo*/

#rt-logo{
	background:url(../images/logo/logo.png) top left no-repeat;
    height: 172px;
    left: 10px;
    position: relative;
    top: 0px;
    width: 172px;
	}

/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button{
	background:none;
	}

a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
div.itemCommentsForm form input#submitCommentButton:hover,
input[type="submit"]:hover,
button:hover{
	background:none;
	}


/*Typhography*/

.module-title h2.title,
div.catItemHeader h3.catItemTitle,
div.itemHeader h2.itemTitle,
div.userItemHeader h3.userItemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
div.k2AccountPage th.k2ProfileHeading,
div.componentheading,
div.k2ItemsBlock a.moduleItemTitle,
div.componentheading.about,
div.componentheading.menu,
div.genericItemHeader h2.genericItemTitle{
	color:#615a51;
	}



/*=== Top Positions ===*/

/*=== Header Positions ===*/

/*=== Showcase Positions ===*/

/*=== Feature Positions ===*/

div.custom.feature{border-bottom:none;}

div.custom.feature a{
	color:#fff;
	background:#708600;}

div.custom.feature a:hover{
	color:#708600;
	background:#fff;}

div.custom.feature h2{color:#fff;	}
div.custom.feature p{color:#171513;}



/*=== Utility Positions ===*/

/*=== MainTop Positions ===*/


div.k2ItemsBlock.columns.three ul li.last{
	}

/*=== MainContent ===*/

.rt-container { background: none;}

p.itemImg img,
span.catItemImage a,
a.moduleItemImage img,
span.itemImage img,
div.map-wrapper{
	padding:10px;
	background:#e4e2c2;
	}

div.catItemHeader span.catItemDateCreated,
div.itemHeader span.itemDateCreated,
strong,
div.k2ItemsBlock.testimonials ul li div.moduleItemIntrotext div.test-author,
div.genericItemHeader span.genericItemDateCreated{color:#a0be0e;}

#blog div.K2ItemsRow,
div.userItemView,
div.genericItemView {
	border-bottom:1px solid #ebeadb;
}

ul.list li a,
div.k2ArchivesBlock ul li a,
div.k2CategoriesListBlock ul li a{color:#837f76;}

ul.list li a:hover,
div.k2ArchivesBlock ul li a:hover,
div.k2CategoriesListBlock ul li a:hover{color:#a0be0e;}

div.sortbytype a:hover{color:#FDFBEA}

/*Pagination*/

div.k2Pagination,
div.pagination {
    color: #646464;
	}

#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span{
	background:#221f1d;
	}

#k2Container .k2Pagination ul li.pagination-start span.pagenav,
#k2Container .k2Pagination ul li.pagination-prev span.pagenav,
#k2Container .k2Pagination ul li.pagination-end span.pagenav,
#k2Container .k2Pagination ul li.pagination-next span.pagenav,
div.pagination ul li.pagination-start span.pagenav,
div.pagination ul li.pagination-prev span.pagenav,
div.pagination ul li.pagination-end span.pagenav,
div.pagination ul li.pagination-next span.pagenav{
	background:#221f1d;
	color:#fff;
	}

#k2Container .k2Pagination ul li span.pagenav,
div.pagination ul li span.pagenav{
	background:#a0be0e;
	color:#fff;
}


#k2Container .k2Pagination ul li.pagination-start a,
#k2Container .k2Pagination ul li.pagination-prev a,
#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
#k2Container .k2Pagination ul li a.pagenav:hover,
#k2Container .k2Pagination ul li.pagination-end a,
#k2Container .k2Pagination ul li.pagination-next a,
div.pagination ul li.pagination-start a,
div.pagination ul li.pagination-prev a,
div.pagination ul li span,
div.pagination ul li a,
div.pagination ul li a.pagenav:hover,
div.pagination ul li.pagination-end a,
div.pagination ul li.pagination-next a{
	color:#fff;
	}

#k2Container .k2Pagination ul li.pagination-start a:hover,
#k2Container .k2Pagination ul li.pagination-prev a:hover,
#k2Container .k2Pagination ul li.pagination-end a:hover,
#k2Container .k2Pagination ul li.pagination-next a:hover,
#k2Container .k2Pagination ul li a:hover,
div.pagination ul li.pagination-start a:hover,
div.pagination ul li.pagination-prev a:hover,
div.pagination ul li.pagination-end a:hover,
div.pagination ul li.pagination-next a:hover,
div.pagination ul li a:hover{
	background:#a0be0e;
	color:#fff !important;
	}


/*Comments*/

div.itemComments ul.itemCommentsList li.authorResponse,
div.itemComments ul.itemCommentsList li.unpublishedComment,
div.itemComments ul.itemCommentsList li{background:#e4e2c2;}

div.itemComments ul.itemCommentsList li span.commentAuthorName,
div.itemComments ul.itemCommentsList li span.commentDate{
	font-size:12px;
	color:#a0be0e;}

div.itemComments ul.itemCommentsList li span.commentLink a{
	font-size:12px;
	color:#a0be0e;}

div.itemComments ul.itemCommentsList li span.commentLink a:hover{
	font-size:12px;
	color:#221f1d;}

#k2Container div.itemComments,
.itemCommentsForm{
	border-top:1px solid #ebeadb;}

/*Forms*/

textarea{
	background:#e4e2c2;
	border:1px solid #e4e2c2;
}

input[type="text"], input[type="email"], input[type="password"],
#form-login .inputbox, #com-form-login .inputbox, #josForm .inputbox {
	background:#e4e2c2;
	border:1px solid #e4e2c2;
	}

div.form-limit-and-counter{
	border-top:1px solid #ebeadb;
	border-bottom:1px solid #ebeadb;
}




/*====Sedebars====*/


/*=== MainBottom Positions ===*/

/*=== Bottom Positions ===*/

/*=== Footer Positions ===*/

.copyright a:hover{
color:#fff !important;
}

#rt-top .rt-container .rt-block:first-child {
  position:absolute;
  z-index:10;
}

#rt-top .rt-container {
  position:relative;
}

.nivo-controlNav {
  position: absolute;

}

#rt-top .theme-default .nivoSlider {
  margin-bottom: 0px;
}

#rt-top .theme-default .nivo-controlNav {
    bottom:auto;
    left:50%;
    margin-left:-25px;
    position:absolute;
    top:152px;
}

ul.menutop.level1  {
	background:url(../images/bg-menu-light.jpg) top left no-repeat;
  height: 82px;
  width: 937px;
}

#rt-header .menutop li.root + li.root {
  border-left: 2px solid white;
}
#rt-header .menutop li.root > .item span {
  height: 82px;
  line-height: 82px;
  font-size: 14px;
}

#rt-header .menutop li.root > .item {
  border-top: 0;
  height: 82px;
  font-family: "DINCondBoldRegular",Arial,sans-serif;
}

#rt-header .menutop li a {
    background:none repeat scroll 0 0 transparent;
}

#rt-header .menutop li.root > .item span {
    padding:0 30px;
}
#rt-header .menutop li.root.firstItem > .item span {
    padding-left:36px;
    padding-right:37px;
}

#rt-header .menutop li.root > .item {
  margin: 0;
}

#rt-header .menutop li .nolink.item, #rt-header .menutop li a:hover, #rt-header .menutop li.active a {
    background:url(../images/menu-active.png) repeat scroll 0 0 transparent;
}

#rt-feature div.custom.feature img {
  padding-left:5px;
  padding-top:11px;
}

#rt-feature p {
  color:#FFFFFF;
  line-height:16px;
  margin:0 13px 0 0;
  text-align:justify;
  text-transform:none;
}


#rt-feature div.custom.feature h3 {
  color: #000;
  font-family: "DINCondBoldRegular",Arial,sans-serif;
  font-size: 16px;
  margin: 10px 0;
}

#rt-maintop .rt-block .module-title h2 {
  font-size: 22px;
  font-family: "DINCondBoldRegular",Arial,sans-serif;
  color:#21cfe7;
  margin: 0  0 30px 5px;
}

#rt-maintop .rt-block {
  background:none repeat scroll 0 0 #fff;
  padding:20px 12px 12px 12px;
  min-height: 400px;
  display: block;
  overflow: hidden;
}

#rt-mainbottom .rt-block .module-title h2 {
  font-size: 22px;
  font-family: "DINCondBoldRegular",Arial,sans-serif;
  color:#21cfe7;
  margin: 0  0 10px 5px;
}
#rt-mainbottom .rt-block {
  background:none repeat scroll 0 0 #fff;
  padding:20px 12px 12px 12px;
  height: 296px;
  display: block;
  overflow: hidden;
}

#rt-feature div.custom.feature {
  background:none repeat scroll 0 0 #21cfe7;
  height: 110px;
  width: 300px;
  display: block;
  overflow: hidden;
  padding:0;
  color: #fff;
}

.homepage #rt-main {
  display: none;
}

table.mod_eb_mincalendar_table tr.mod_eb_mincalendar_dayname td span {
  height:9px;
}

table.mod_eb_mincalendar_table tr.mod_eb_mincalendar_dayname td {
  width: 55px;
  height: 18px;
}

table.mod_eb_mincalendar_table tr td span {
display:block;
    font-size:15px;
    height:28px;
    line-height:18px;
    padding:5px;
    width:49px;
    border: 1px solid #c6f0f2;
}

table.mod_eb_mincalendar_table tr:first-child td{
  border-top: 1px solid #9bc7d9;
}

table.mod_eb_mincalendar_table tr td:first-child{
  border-left: 1px solid #9bc7d9;
}

table.mod_eb_mincalendar_table tr td{
  border-right: 1px solid #9bc7d9;
  border-bottom: 1px solid #9bc7d9;
}

table.mod_eb_mincalendar_table tr td {
height:41px;
    text-align:right;
    vertical-align:top;
    width:55px;
}

#rt-maintop td.mod_eb_mincalendar_not_today, td.mod_eb_mincalendar_no_event a {
  color: black;
  padding: 0;
}

#rt-maintop .extcal_minical table.extcal_minical {
  background-color: #b7e4f3;
  padding: 0;
}

#rt-maintop .extcal_minical table.extcal_minical td.mod_eb_mincalendar_today {
  background-color: #8ccceb;
}

#rt-maintop table.mod_eb_mincalendar_table {
  margin: 0;
}

#rt-maintop .extcal_minical .extcal_navbar {
  border: 0;
}
#rt-maintop .extcal_minical td.mod_eb_mincalendar_td_dayname, #rt-maintop .extcal_minical td.mod_eb_mincalendar_td_daynames span,
.mod_eb_mincalendar_td_dayname .sunday, .mod_eb_mincalendar_td_dayname .saturday{
  line-height:21px;
  font-size:15px;
  color: #99AAAA;
  padding: 0;
}

#rt-maintop table.mod_eb_mincalendar_table tr.mod_eb_mincalendar_dayname td span {
border:0 none;
    width:61px;
}

#rt-maintop .extcal_minical table.extcal_minical {
  background-color: #b7e4f3;
  padding: 0;
}

#rt-main .rt-container #rt-sidebar-a h2.title{
    text-transform: none;
    margin-bottom: 10px;
}

#rt-main .rt-container h2.title, #rt-main h1 {
    clear:both;
    color:#5CDCED;
    padding:15px 0 0;
    font-family:"DINCondBoldRegular",Arial,sans-serif;
    font-size:30px;
    text-transform:uppercase;
    margin-top: 0;
}

#rt-main .component-content .rt-article-bg {
  border: 0 none;
}

#rt-main .rt-container {
/*  min-height: 300px;*/
margin-bottom:20px;
}
#rt-main .rt-article {
	width:98%;
}
.wrapper {
  width: 971px;
  background: url('../images/bg-transparent.png') top left repeat-y transparent;
}

#rt-maintop span.gkwDayNight {
  background:none repeat scroll 0 0 #0099ff;
}

#rt-main .rt-container .rt-block {
  background-color: white;
  padding: 0 10px;
  min-height: 168px;
  padding: 0 20px;
}

#rt-header .menutop li .nolink.item, #rt-header .menutop li a:hover, #rt-header .menutop li.active a {
    background:url(../images/menu-active.png) repeat scroll 0 0 transparent;
}
